Subject: RE: bug#11513: 24.1.50; raise-frame never raise the foreground window on Windows

From: "Drew Adams" <[email-masked]>
Date: Wed, 23 May 2012 09:38:04 -0700

> But the default behavior on Windows is that a window that is lowered
> loses its focus.  You need to click into it to get focus there.

Really?

Pick your favorite release, e.g. Emacs 23.3 or the latest Emacs 24 pretest, and
do this:

emacs -Q

C-x 5 2

Move a frame if necessary, so they overlap.

M-: (lower-frame)

The frame with the focus, where you typed `M-:', is lowered (moved to the back),
but it still has the input focus (is still selected).  `M-x' and other input
show up in its minibuffer, and its title bar is highlighted to indicate that it
is selected.

So I don't understand what you mean.  It sounds like what you are saying
contradicts what I see.